@charset "UTF-8";
.guarantee {
  padding: 20px 0 60px;
}

.guarantee__container {
  display: flex;
  align-items: flex-start;
  gap: 60px;
}
.guarantee__left {
  flex-grow: 1;
  min-width: 0;
}
.guarantee__right {
  width: 387px;
  flex-shrink: 0;
}

.guarantee__title {
  margin-bottom: 40px;
}

.guarantee__content h4 {
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%; /* 36.4px */
  margin: 20px 0 10px;
}
.guarantee__content h5 {
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%; /* 26px */
}
.guarantee__content p {
  color: var(--secondary-ui-black, #292a35);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 21px */
  margin-bottom: 15px;
}
.guarantee__content > ol {
  counter-reset: section;
  list-style: none;
}
.guarantee__content > ol li {
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 21px */
}
.guarantee__content > ol > li {
  counter-increment: section;
  counter-reset: subsection;
}
.guarantee__content > ol h4::before {
  content: counter(section) ". ";
}
.guarantee__content > ol h5::before {
  content: counter(section) ". ";
}
.guarantee__content > ol ol {
  list-style: none;
}
.guarantee__content > ol ol > li {
  counter-increment: subsection;
  position: relative;
  margin-bottom: 15px;
}
.guarantee__content > ol ol > li::before {
  content: counter(section) "." counter(subsection) ". ";
}
.guarantee__content > ol ol > li p {
  margin-top: 15px;
}
.guarantee__content > ol ul {
  list-style: none;
}
.guarantee__content > ol ul > li::before {
  content: "—";
}
.guarantee__content a {
  text-decoration: underline;
  color: var(--primary-brand-pink, #f00a6e);
}
.guarantee__content a:hover {
  text-decoration: none;
}
.guarantee__content strong {
  font-weight: 700;
}

.guarantee-content {
  position: relative;
  margin-bottom: 20px;
}
.guarantee-content .blog-content__list {
  padding-left: 37px;
}
.guarantee-content::before {
  content: "";
  width: 5px;
  height: 40px;
  position: absolute;
  top: 18px;
  left: 0;
  background: url(../img/icons/req_icon.svg) center center/100% 100% no-repeat;
}

.guarantee-content_mob {
  display: none;
}

@media (max-width: 1400px) {
  .guarantee__container {
    gap: 30px;
  }
  .guarantee__right {
    width: 327px;
  }
}
@media (max-width: 1150px) {
  .guarantee__content h4 {
    font-size: 24px;
  }
  .guarantee__content h5 {
    font-size: 18px;
  }
}
@media (max-width: 950px) {
  .guarantee__container {
    flex-direction: column;
  }
  .guarantee__right {
    width: 100%;
  }
  .guarantee__left {
    width: 100%;
  }
  .guarantee-content_desk {
    display: none;
  }
  .guarantee-content_mob {
    display: flex;
  }
  .guarantee-content_mob {
    gap: 0;
  }
  .guarantee-content_mob .blog-content__list li:first-child {
    margin-top: 12px;
  }
}
@media (max-width: 576px) {
  .guarantee {
    padding: 16px 0 40px;
  }
  .guarantee__container {
    gap: 20px;
  }
  .guarantee__title {
    margin-bottom: 10px;
  }
  .guarantee__content h4 {
    font-size: 18px;
    margin: 16px 0 10px;
  }
  .guarantee__content h5 {
    font-size: 16px;
  }
  .guarantee-content {
    margin-bottom: 20px;
  }
  .guarantee-content .blog-content__list {
    padding-left: 20px;
  }
  .guarantee-content::before {
    height: 33px;
    top: 12px;
  }
}